/*
Theme Name: Koalogger Child
Template: koalogger
Description: Child theme for Koalogger
Author: AN2 studio
Author URI: http://an2-studio.xyz
Version: 1.0
*/

/* header graphics */
/* .site-header {
    background-image: url("images/header-bg.png");
    background-size: 100% auto;
    background-position: 0 0;
} */
.rmagic .rmrow .rminput > div {
    float:initial;
}
.main-wrap {
    position: relative;
    overflow-x: hidden;
}
/* header.site-header {
    overflow-y: unset;
} */
.site-footer {
    margin-top: 0 !important;
    z-index: 90;
}
.main-wrap {
    padding-bottom: 0 !important;
}
.insta-wrap__title {
    display:none;
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
    height: auto;
    border-bottom-style: none;
}
input[type="radio"] {
    -webkit-appearance: radio;
    height: auto;
    border-bottom-style: none;
}
input[disabled] {
    background-color: #DDD;
}
.rmstretch {

    width: 100% !important;
    max-width: inherit !important;
}
.rmprefix {
    float:left;
}
.rmrow {
    min-height: inherit;
}
.rmfield {
    max-width: inherit;
}
.rmfieldset .error {
    background-color: #F5911D;
    color: white;
}
.rmfieldset label.error {
    width:100%;
    display:inline-block;
}
.rmfieldset input.error {
    background-color:#fff;
    color:#000;
}
.rmfieldset textarea.error {
    background-color:#fff;
    color:#000;
}
.rm_next_btn, .rm_prev_btn {
    background-color: #ffd300 !important;
}
.rmother {
    display:none;
}
.rminput table {
    width:100%;
}
.rminput table td {
    padding:0;
}
.rminput table .template, .rmpartnerfield .template {
    display:none;
}
.rminput table .error {
    background-color: #F5911D;
    color: #fff;
}
.rminput table th {
    background-color: #F5911D;
    border-color: #F5911D;
    color: #fff;
}
.rminput table td {
    border-color: #F5911D;
}
.rminput.display table td {
    background-color: #FFF;
    padding:4px 6px;
}
.rminput table input {
    border: none;
}
.rminput .student-survey table td {
    padding: 10px 8px;
}
.rminput .student-survey table td.center {
    text-align:center;
}
.rminput .student-survey table td.small {
    width: 1%;
}
.rminput .student-survey .buttonarea {
    margin-top:0;
}
.rminput .student-survey .fa-check {
    color: green;
}
.rminput .student-survey .fa-times {
    color: #ccc;
}
.rmlist {

    display: block;
    float: left;
    position: inherit;
    padding: 5px 0px 5px 0px;
    width: 100%;
}
.devnotes {
    display: block;
    float: left;
    position: inherit;
    padding: 5px 0px 5px 0px;
    width: 100%;
    background-color:red;
    color:white;
}
.rmagic .rmrow .rminput select, .wpcf7 select {
    border-radius: 0;
    -webkit-appearance: none;

    -webkit-appearance: textfield;
    background-color: white;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;

    border: none;
    border-bottom: 1px solid #999;
    box-shadow: none;
    font-family: inherit;
    font-size: 15px;
    transition: all 0.3s ease;
    -webkit-appearance: none;

    font-family: inherit;
    height: 36px;
    max-width: 100%;
    padding: 0 10px;

    border: none;
    border-bottom: 1px solid #999;
    box-shadow: none;
    font-family: inherit;
    font-size: 15px;
    transition: all 0.3s ease;
    -webkit-appearance: none;
}
.wpcf7 select {
width:100%;
}
.wpcf7 textarea {
width:100%;
}


@media screen and (min-width: 800px) {
    .article-content .column {
        width:50%;
        float:left;
    }
    .article-content .column:nth-child(odd) {
        padding-left: 1em;
    }
    .article-content .column:nth-child(even) {
        padding-right: 1em;
    }
    .post-content {
        min-width: 740px;
        width: 75%;
    }
    .article-content .column.big p {
        font-size: 18px;
        line-height: 1.7;
    }
}

@media screen and (min-width: 1200px) {
    .post-content {
        min-width: 1100px;
        width: 75%;
    }
    .article-content .column.big p {
        font-size: 26px;
        /* line-height: 2; */
    }
}
.article-content ul li, .article-content ol li {
    margin: 0 0 5px 0;
}

.get-involved .buttonarea {
    text-align:center;
}
.get-involved input {
    float:left;
}

/* .rmfancyrow {
    display: block;
    float: left;
    position: inherit;
    padding: 5px 0px 5px 0px;
    min-height: 60px;
    width: 100%;
}
.rmfancyrow .rmfancyheading {
    background-color: #F6921D;
    color: #fff;
}
.rmfancyrow > div {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.rmfancyrow .fancycell {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    padding: 10px;

}
.rmfancyrow .fancycell:nth-child(1) {
    width: 50%;
}
.rmfancyrow .fancycell:nth-child(2) {
    width: 100px;
}
.rmfancyrow .fancycell:nth-child(3) {
    width: 100px;
}
.rmfancyrow .fancycell:nth-child(4) {
    width: 100px;
}
.rmfancyrow .fancycell:nth-child(5) {
    width: 50%;
} */


.rmfancyrow textarea {
    width:100%;
    min-height: 200px;
    font-size: 1em;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

@media screen and (max-width: 799px) {
    
    .rmfancyrow.table {
        float: left;
        width:100%;
    }

    .rmfancyrow   .th {
        font-weight: 700;
        background-color: #F6921D !important;
        color: #fff;
        padding: 5px;
    }

    .rmfancyrow .th .td.labels {
        display:none;
    }

    .rmfancyrow .td.label {
        font-weight: 600;
    }
    .rmfancyrow  .tr {
        margin-top: 5px;
        padding: 5px;
    }
    .rmfancyrow  .td {
        padding: 5px;
    }
    .rmfancyrow .td.textarea label {
        padding-bottom: 12px;
        display: inline-block;
    }
    .rmfancyrow textarea {
        margin-bottom:10px;
    }
}
@media screen and (min-width: 800px) {

    .rmfancyrow.table {
        display: flex;
        flex-flow: column nowrap;
        font-size: .8rem;
        /* margin: 0 0.5rem; */
        line-height: 1.5;
        /* border-bottom: 1px solid #d0d0d0; */
        flex: 1 1 auto;
        float: left;
        width:100%;
    }


    .rmfancyrow   .th {
        display: none;
        font-weight: 700;
        background-color: #F6921D !important;
        color: #fff;
    }

    .rmfancyrow   .th > .td {
        white-space: normal;
        justify-content: center;
    }

    .rmfancyrow  .tr {
        width: 100%;
        display: flex;
        flex-flow: row nowrap;
    }

    .rmfancyrow  .tr:nth-of-type(even) {
        /* background-color: #f2f2f2; */
    }

    .rmfancyrow  .tr:nth-of-type(odd) {
        /* background-color: #ffffff; */
    }

    .rmfancyrow   .td {
        display: flex;
        flex-flow: row nowrap;
        flex-grow: 1;
        flex-basis: 0;
        padding: 0.5em;
        word-break: break-word;
        overflow: hidden;
        text-overflow: ellipsis;
        min-width: 0px;
        border-bottom: 2px solid #F6921D;
    }
    .rmfancyrow   .td:first-child {
        flex-grow: 3;
    }
    .rmfancyrow   .td:last-child {
        flex-grow: 3;
    }
    .rmfancyrow .td.input {
        text-align:center;
        font-size: 0;
    }
    .rmfancyrow .td.input label {
        margin: 0 auto;
        display:inline-block;
    }
    .rmfancyrow .td.textarea {
        padding: 0;
    }
    .rmfancyrow .td textarea {
        border-bottom: none !important;
    }
    .rmfancyrow .td.textarea label {
        display:none;
    }
    .rmfancyrow label.error {
        display:block;
    }
}

small {
    font-size: 75%;
}

.btn {
    margin-left: 1px;
    margin-right:1px;
}
.thumbnail-wrap img {
    width:100%;
    max-width: initial;
}
.usp-images-wrap {
    display:none;
}
.post-content {
    background-color: rgba(255,255,255,0.75);
    padding: 4.2vw;
    -webkit-border-top-left-radius: 1.4vw;
    -webkit-border-top-right-radius: 1.4vw;
    -moz-border-radius-topleft: 1.4vw;
    -moz-border-radius-topright: 1.4vw;
    border-top-left-radius: 1.4vw;
    border-top-right-radius: 1.4vw;
}
#map {
    margin-top:0;
    margin-bottom: 0;
}
/* ugh */
/* body.page-id-2035 .article-content {
    display:none;
} */
/* body.page-id-2035 .banner-wrap {
    margin-bottom: -11vw;
} */
@media screen and (max-width: 1600px) {

    body.page-id-2035 .banner-wrap {
        margin-bottom: -30vw;
    }
}

.article-content {
    padding-bottom:0;
}
.post-content {
    margin-bottom: 0;
}
body.page-template-template-loop-np .banner-wrap, body.blog .banner-wrap  {
    margin-bottom: -21vw; 
}

.error404 .site-content, .search-no-results .site-content, .search-results .site-content, .archive .site-content {
    margin-top: 0;
}
.site-content {
    position: relative;
    z-index: 1;
}
.dec-header-bg {
    width:100%;
    height:auto;
    position: absolute;
    top:0;
    left:0;
    z-index: -2;
}
.dec-header-foot {
    margin-top: -30vw;
    position: relative;
    z-index: 99;
}
.dec-header-foot img {
    display: block;
    height: auto;
    width: 100%;
}
.banner-wrap { /* except posts? -21 */
    margin-bottom: -41vw;
    z-index: -3;
}
.wrap {
    /* z-index: 1000; */
    position: relative;
}
.logo {
    z-index: -1;
    position: relative;
}
.site-header {
    position: absolute !important;
    background: transparent !important;
}
.owl-dots {
    z-index:100;
    bottom: 69%;
}
.owl-dot {
    background-color: #ffd300;
}
.university-logo {
    position: absolute;
    /*top: 28%;*/
    top: 27%;
    right: -20px;
    /* height: 160px; */
    width:33%;
    padding-left: 3%;
    /*padding-right: 6%;*/
    padding-right: 16%;

    /* border: 1px solid red; */
    white-space: nowrap;
}
.university-logo img {
    display:inline-block;
}
.university-logo .decoration {
    position:absolute;
    /*top:-140%;*/
    top: -27%;
    left:0;
    width: 100%;
    height:auto;
    z-index: 2;
}
.university-logo .ulogo {
    
    /* max-height: 160px; */
    /* height: 80px; */
    width:auto;
    vertical-align: middle;
    width:100%;
    height:auto;
    z-index:99;
    position:relative;
}
.university-logo.curtin-university {
    padding-left: 7.6%;
}
.university-logo.university-of-technology-sydney {
    padding-left: 4%;
    padding-top: 0.8%;
}
.university-logo.the-university-of-adelaide {
    padding-top:2%;
}
.university-logo.curtin-university .ulogo {
    /*width: 87%;*/
}
/* .university-logo .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
} */
@media screen and (max-width: 1200px) {
    .logo {
        max-width: 200px;
    }
}
@media screen and (max-width: 1024px) {
    .logo {
        max-width: 132px;
    }
}
@media screen and (max-width: 674px) {
    .logo {
        max-width: 70px;
    }
}



.logged-in .burger-menu, .logged-in .site-header {
    top: 0 !important;
}

.author .site-content {
    margin-top: 0 !important;
}
.author-column-2 {
    width:50%;
    float:left;
    margin-bottom:20px;
}
/* .studio-leaders-wrapper {

    width:50%;
} */
.author-column-3 {
    width:50%;
    float:left;
    margin-bottom:20px;
}
.author-column-3 h5 {
    font-size: 16px;
}
.author-column-2 img, .author-column-3 img {
    width:100%;
    height:auto;
}
.author-column-2 h5 {
    font-size: 20px;
}
.author-name {
    font-size: 20px;
}
@media screen and (min-width: 768px) {
    .author-column-3 {
        width:33.3333%;
    }
    .author-column-2 {
        width:33.3333%;
    }
}
@media screen and (min-width: 992px) {
    .author-column-3 {
        width:25%;
    }
}
@media screen and (min-width: 1200px) {
    .author-column-3 {
        width:20%;
    }
}
body.author .post-content {
    padding-bottom: 1vw;
}
body.author .title h1 {
    margin-bottom:0;
}
body.author .bold-link {
    margin-bottom:20px;
}
.post-content.author-posts {
    padding-left: 2.1vw;
    padding-right: 2.1vw;
    padding-top:0;
    padding-bottom: 4.2vw;
}

.post-studio a {
    color: #999;
}

/* #wave {
    bottom: -250px;
} */

/* @media screen and (max-width: 1024px) {
    .site-header, .logged-in .site-header {
        background: #FFD300;
    }
} */

/* typography */
.item-list h2, .sidebar .widget-title, .title, .wide-block-title, .ko-progress-circle .ko-progress-circle__overlay {
    font-family: 'Lato', sans-serif;
}
.banner-wrap pre {
    font-family: 'Lato', sans-serif;
    font-weight:700;
    text-shadow: 4px 4px 12px rgba(0, 0, 0, 0.7);
    top: 34%;
    text-align: center;
    font-size: 5vw;
}
.title h1, .article-content .title h1 {
    font-size: 4vw;
}
.banner-wrap.no-image pre {
    left:2%;
    right:2%;
}
.banner-wrap.with-image pre {
    text-align: left;
    width: 63%; /* 63 */
}
@media screen and (max-width: 640px) {
    .banner-wrap.with-image pre {
        width: 100%;
        top: 23%;
    }
    .university-logo {
        top: 34%;
    }
}
@media screen and (min-width: 641px) {
    .banner-wrap.with-image .owl-dot {
        background-color: #000;
    }
}
@media screen and (max-width: 1366px) {
    .banner-wrap pre {
        top: 33%;
        bottom: 0;
    }
}
@media screen and (max-width: 767px) {
    .banner-wrap pre {
        /*font-size: 11vw;*/
        top: 38%;
    }
    .banner-wrap.with-image pre {
        font-size: 9vw;
        top: 28%;
    }
    .banner-wrap.with-image pre {
        width: 70%;
    }
}

/* recolouring */
/* .burger-menu, .nav {
    background-color: #ffd300;
} */
.sidebar {
    background-color: rgba(255,255,255,0.7);
    -webkit-border-top-left-radius: 1.4vw;
    -moz-border-radius-topleft: 1.4vw;
    border-top-left-radius: 1.4vw;
}
/* menu close glitch fix */
/* @media screen and (max-width: 1024px) {
    .nav {
        position: absolute !important;
    }
} */
/* menu close glitch fix */
@media screen and (max-width: 767px) {
    .title h1, .article-content .title h1 {
        font-size: 7vw;
    }
    #map {
        height: 650px;
    }
    #map .bodyContent {
        width: 250px !important;
    }
}

@media screen and (min-width:500px) and (max-width: 991px) {
    .r_half {
        float: left;
        width: 50%;
        padding-right: 10px;
    }
}


/* boxes */
.boxes-wrapper  {
    padding: 0 0 40px;
    /* display: flex;
    align-content: flex-start; */
    padding-bottom: 0;
    /* width: 50%;
    min-width: 950px; */
    /* min-width: 740px;
    width: 75%; */
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5vw;

    /* margin-bottom:100px; */
}

@media screen and (min-width: 800px) {
    .boxes-wrapper {
        min-width: 740px;
        width: 75%;
    }
}

@media screen and (min-width: 1200px) {
    .boxes-wrapper {
        min-width: 1100px;
        width: 75%;
    }
}



.boxes-wrapper .boxes {
    margin-top:0;
    margin-bottom:0;
    /* display: flex; 
    flex: 1 1 0%; 
    flex-flow: row nowrap; 
    align-items: stretch; */
}
.boxes-wrapper .boxes .box-item.full {
    width:100%;
    min-height: 240px;
}
.boxes-wrapper .boxes .box-item.full h2 {
    font-size: 34px;
}
.boxes-wrapper .boxes .box-item {

    color: #58595b;
    background-size: cover;
    background-position: center bottom;
}
.boxes-wrapper .boxes .box-item h2 {

    color: #58595b;
    font-size: 24px;
    font-weight:700;
    margin-bottom: 10px;
}
.boxes-wrapper .boxes .box-item.has-bg h2, .boxes-wrapper .boxes .box-item.has-bg p {
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 1);
}
.boxes-wrapper .boxes .box-item p {
    font-size: 14px;
}
.boxes-wrapper .boxes .box-item {
    background-color: #fff;
    display:block;
}
.boxes-wrapper .boxes .box-item .wrapper {

    padding: 20px;
}
.boxes-wrapper .boxes .box-item img {
    width: 100%;
    height:auto;
}
.boxes-wrapper .boxes .box-item img {

}
.box-testimonial-slider .author {
    font-weight: 700;
}
.box-testimonial-slider a {
    color: #58595b;
}
/* @media screen and (max-width: 1024px) {

    .boxes-wrapper  {
        min-width: 96%;
    }
} */
@media screen and (min-width: 700px) {

    .boxes-wrapper .boxes .box-item.third {
        width:33.3333%;
    }
    .boxes-wrapper .boxes {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: -o-flex;
        display: flex; 

        -webkit-flex: 1 1 0%; 
        -moz-flex: 1 1 0%; 
        -ms-flex: 1 1 0%; 
        -o-flex: 1 1 0%; 
        flex: 1 1 0%; 

        -webkit-flex-flow: row nowrap;
        -moz-flex-flow: row nowrap;
        -ms-flex-flow: row nowrap;
        -o-flex-flow: row nowrap;
        flex-flow: row nowrap; 

        -webkit-align-items: stretch;
        -moz-align-items: stretch;
        -ms-align-items: stretch;
        -o-align-items: stretch;
        align-items: stretch;
    }
}


/* studio page*/
@-webkit-keyframes bounceOutRight {
    20% {
        opacity: 1;
        -webkit-transform: translate3d(-20px, 0, 0);
        transform: translate3d(-20px, 0, 0);
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }
}

@keyframes bounceOutRight {
    20% {
        opacity: 1;
        -webkit-transform: translate3d(-20px, 0, 0);
        transform: translate3d(-20px, 0, 0);
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(2000px, 0, 0);
        transform: translate3d(2000px, 0, 0);
    }
}
  
body.author .university-logo {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;

    animation-delay: 5s;
    -webkit-animation-delay: 5s;

    -webkit-animation-name: bounceOutRight;
    animation-name: bounceOutRight;
}

.university-item {
    text-align: center;
    background-color: #fff;
    width: 50%;
    padding: 1vw;
}
.university-item img {
    width: 100%;
    height: auto;
    max-width: 100%;
}
.university-item.curtin-university img {
    width: 66%;
}
/* @media screen and (min-width: 700px) {

.university-item {
    width: 33.33333%;
    float:left;
}
} */

.pa-pagination fieldset {
    display:none;
}


.university-info-footer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
}
.university-info {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #fff;
}





.university-info-footer .university-item, .university-info .university-item {

    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.university-info-footer .university-item {
    width: 50%;
    /* float:left; */
}
.myer-foundation {
    text-align:center;
}

.myer-foundation img {
    width: 200px;
    height:auto;
} 
@media screen and (min-width: 640px) {
    .university-info-footer .university-item {
        width: 33.3333%;
        /* float:left; */
    }
    .university-info .university-item {
        width: 33.3333%;
        /* float:left; */
    }
}
@media screen and (min-width: 1024px) {
    .university-info-footer .university-item {
        width: 20%;
    }
}

/* .contact-methods {
    margin-top: 1.4vw;
    margin-bottom: 3vw;
} */


.dws-logo {
    width: 180px;
    height:auto;
}
.team-heading {
    width: 100%;
}
.team-item .trigger {
    outline: none;
}
.team-item .photo-wrapper {
    position:relative;
    line-height:0;
}
.team-item .contact-methods {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    padding-bottom:1vw;
    padding-top:1vw;
    background-color: rgba(0,0,0,0.7);
    line-height: 1.5;
    opacity:0;
    font-size: 24px !important;


    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
.team-item:hover .contact-methods {
    opacity:1;

}
.team-item .author-name a {
    color: #000;
}
.team-item .contact-methods a {
    color: #fff;
}
.team-item .team-detail {
    display:none;
}
#cboxContent .team-detail h2 {
    display:block;
    font-size: 34px;
    line-height: 36px;
}
#cboxContent .team-detail h3.research {
    font-size: 24px;
    line-height: 26px;
}
#cboxContent .team-detail .research-title, #cboxContent .team-detail .research-title a {
    font-size: 17px;
    color: #000;
    font-weight: 700;
    padding-top: 0.5vw;
    padding-bottom: 0.3vw;
}
#cboxContent .team-detail .research-link {
    background-color: #F77900;
    color: #fff;
    padding: 2px;
}
#cboxContent .team-detail i {
    color: #F77900;
}
#cboxContent .team-detail img {
    width: 100%;
    height: auto;
}
#cboxContent .team-detail .team-bio {
    padding-top: 0.5vw;
    padding-bottom: 1vw;
    font-size: 20px;
}
#cboxContent .team-detail a {
    font-size: 20px;
}
#cboxContent img {
    margin-bottom:1vw;
}
.team-item {
    /*width:50%;*/
    margin-bottom:2vw;
    text-align:center;
    
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    
}
@media screen and (min-width:768px) {

.team-item {
    /*width:25%;*/

}
}
.team-item img {
    width:100%;
    height:auto;
}
.team-item .author-name {
    font-size: 20px;
    text-align:center;
    padding-top: 1vw;
    color:#000;
}
.team-item .author-course {
    font-size: 100%;
    text-align:center;
}
.team-item .author-course a {
    color:#000;
}
.team-container, .half-tile {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;

}


.application-item {
    background-color: #fff;
    margin-bottom: 3vw;
}
.application-item .header {
    width:100%;
    font-size: 28px;
    background-color:#ffd300;
}
.application-item .recommendation {
    width:100%;
}
.application-item .action {
    width:100%;
    text-align: right;
    background-color:#F77900;
}
.application-item .action a {
    color:#FFF;
}
.application-item > div {
    padding: 2px 6px;
}
@media screen and (min-width:600px) {
    .application-item, .half-tile {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-direction: normal;
        -moz-box-direction: normal;
        -webkit-box-orient: horizontal;
        -moz-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: start;
        -moz-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: stretch;
        -ms-flex-line-pack: stretch;
        align-content: stretch;
        -webkit-box-align: start;
        -moz-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    
    .application-item > div {
    
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0;
        -webkit-box-flex: 0;
        -moz-box-flex: 0;
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-align-self: auto;
        -ms-flex-item-align: auto;
        align-self: auto;
    
        padding: 2px 6px;
    }
    .application-item .status {
        width:50%;
        text-align:right;
    }
    .application-item .state {
        width:50%;
    }
    .half-item {
        width:50%;
        padding: 15px;
    }
}

/* form loader */
.cssload-thecube {
    display:none;
	width: 73px;
	height: 73px;
	margin: 0 auto;
	margin-top: 49px;
	position: relative;
	transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
	position: relative;
	transform: rotateZ(45deg);
		-o-transform: rotateZ(45deg);
		-ms-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
}
.cssload-thecube .cssload-cube {
	float: left;
	width: 50%;
	height: 50%;
	position: relative;
	transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
}
.cssload-thecube .cssload-cube:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(247,121,0);
	animation: cssload-fold-thecube 2.76s infinite linear both;
		-o-animation: cssload-fold-thecube 2.76s infinite linear both;
		-ms-animation: cssload-fold-thecube 2.76s infinite linear both;
		-webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
		-moz-animation: cssload-fold-thecube 2.76s infinite linear both;
	transform-origin: 100% 100%;
		-o-transform-origin: 100% 100%;
		-ms-transform-origin: 100% 100%;
		-webkit-transform-origin: 100% 100%;
		-moz-transform-origin: 100% 100%;
}
.cssload-thecube .cssload-c2 {
	transform: scale(1.1) rotateZ(90deg);
		-o-transform: scale(1.1) rotateZ(90deg);
		-ms-transform: scale(1.1) rotateZ(90deg);
		-webkit-transform: scale(1.1) rotateZ(90deg);
		-moz-transform: scale(1.1) rotateZ(90deg);
}
.cssload-thecube .cssload-c3 {
	transform: scale(1.1) rotateZ(180deg);
		-o-transform: scale(1.1) rotateZ(180deg);
		-ms-transform: scale(1.1) rotateZ(180deg);
		-webkit-transform: scale(1.1) rotateZ(180deg);
		-moz-transform: scale(1.1) rotateZ(180deg);
}
.cssload-thecube .cssload-c4 {
	transform: scale(1.1) rotateZ(270deg);
		-o-transform: scale(1.1) rotateZ(270deg);
		-ms-transform: scale(1.1) rotateZ(270deg);
		-webkit-transform: scale(1.1) rotateZ(270deg);
		-moz-transform: scale(1.1) rotateZ(270deg);
}
.cssload-thecube .cssload-c2:before {
	animation-delay: 0.35s;
		-o-animation-delay: 0.35s;
		-ms-animation-delay: 0.35s;
		-webkit-animation-delay: 0.35s;
		-moz-animation-delay: 0.35s;
}
.cssload-thecube .cssload-c3:before {
	animation-delay: 0.69s;
		-o-animation-delay: 0.69s;
		-ms-animation-delay: 0.69s;
		-webkit-animation-delay: 0.69s;
		-moz-animation-delay: 0.69s;
}
.cssload-thecube .cssload-c4:before {
	animation-delay: 1.04s;
		-o-animation-delay: 1.04s;
		-ms-animation-delay: 1.04s;
		-webkit-animation-delay: 1.04s;
		-moz-animation-delay: 1.04s;
}



@keyframes cssload-fold-thecube {
	0%, 10% {
		transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-o-keyframes cssload-fold-thecube {
	0%, 10% {
		-o-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-o-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-o-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-ms-keyframes cssload-fold-thecube {
	0%, 10% {
		-ms-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-ms-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-ms-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-webkit-keyframes cssload-fold-thecube {
	0%, 10% {
		-webkit-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-webkit-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-webkit-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

@-moz-keyframes cssload-fold-thecube {
	0%, 10% {
		-moz-transform: perspective(136px) rotateX(-180deg);
		opacity: 0;
	}
	25%,
				75% {
		-moz-transform: perspective(136px) rotateX(0deg);
		opacity: 1;
	}
	90%,
				100% {
		-moz-transform: perspective(136px) rotateY(180deg);
		opacity: 0;
	}
}

.form-recommendation {
    background-color: rgb(247,121,0);
    color: #fff;
    padding:10px;
}


.get-involved-spacing {
    margin-top: 40px !important;
    margin-bottom: 50px !important;
}
@media screen and (min-width: 768px) {
    .cf_50 {
        float:left;
        width:50%;
        padding:1px;
        padding-bottom:10px;
    }
    .cf_100 {
        float:left;
        width:100%;
        padding:1px;
        padding-bottom:10px;
    }
    .cf_row {
        position:relative;
    }
    .cf_row::after {
        content: "";
        clear: both;
        display: table;
    }
}

.get-involved form {
    float: left;
}

.wpcf7-response-output {
    border: 0 !important;
    background-color: #ffd300 !important;
    margin: 0 !important;
}
.wpcf7-not-valid-tip {
    position: relative !important;
    bottom: inherit !important;
    background-color: #F77900;
    color: #fff !important;
}
input[type="submit"]:hover {
    background-color: #ffd300;
}

.partnerfield, .studioleaderfield {
        margin-bottom: 20px;
}
.studio_student_item {
    line-height:0;
    float:left;
    width: 50%;
}
.studio_student_item img {
    width: 100%;
    height:auto;
}
.studio_student_item:after {
  content: "";
  display: table;
  clear: both;
}
#location, .studio_student_list {
    margin-bottom:30px;
}
.column-right img {
    width:100%;
    height:auto;
}
@media screen and (max-width: 767px) {
    .column-right {
        padding-top:30px;
    }
}
@media screen and (min-width: 768px) {
    .studio_student_item {
        width: 33.333%;
    }
}
@media screen and (min-width: 992px) {
    .column-left {
        float:left;
        width: 75%;
        padding-right: 10px;
    }
    .column-right {
        float:left;
        width: 25%;
        padding-left: 10px;
    }
    .column-left:after, .column-right:after {
      content: "";
      display: table;
      clear: both;
    }
    .studio_student_item {
        width: 25%;
    }
}

.bold-link {
    background-color: #ffd300;
    color: #fff !important;
    margin-bottom: 10px;
    display: inline-block;
    padding:6px 10px;
}
.partner-list {
    margin-bottom: 20px;
}

.half {
    width: 50%;
    float:left;
}
.eventbrite-countdown {
    text-align:center;
    padding-top: 10px;
}
.eventbrite-countdown iframe {
    height: 460px;
    margin-bottom: 0;
        width: 200px;
}
.eventbrite-countdown > div {
    display:none;
}

#signup-content {
    background-color: #fff;
    padding:30px;
}

select:required:invalid {
  color: gray !important;
}
option[value=""][disabled] {
  display: none;
}
option {
  color: black;
}
.research-author .label {
    font-weight:700;
}

#cookie-notice {
    background-color: #ffd300 !important;
}
#cn-notice-text {
    color: #000 !important;
}
.cn-button.bootstrap {
    background-color: #F6921E;
    background-image: none !important;
    text-shadow: none !important;
    border: 0 !important;
}
.cn-button.bootstrap:hover {
    background-color: #F77900 !important;
}


#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #F77900;
}
#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #F77900;
}
#tribe-events-content .tribe-events-calendar td {
    background-color: #fff;
}
.tribe-events-calendar thead th {
    background-color:#8BA300;
    border-color: #8BA300;
}
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
    background-color:#FFD300;
}
#tribe-bar-form, .tribe-bar-views-inner, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background-color: transparent;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
    background-color:#8BA300;
    color: #fff;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background-color: #F77900 !important;
}

.breadcrumb-btn {
    background-color: #ffd300;
    color: #fff !important;
    text-decoration: none;
    display: inline-block;
    padding: 8px 12px;
    cursor: default;
}
.breadcrumb-btn.visited {
    background-color: #F77900;
    cursor: pointer;
}
.breadcrumb-btn.active {
    background-color: #F05A28;
}
.fileinp {
    padding-top: 5px;
    padding-bottom: 5px;
}
.application-dashboard .filter-controls {
    background-color: #fff;
}
.application-dashboard .filter-controls {
    background-color: #fff;
}
.application-dashboard .filter-controls a {
    color: #000 !important;
}
.rmfield small {background-color:#ffd300;}


/* sunflower */


.sunflower {
    /*max-width: 1200px;*/
    width:100%;
    position: relative;
}
.sunflower img {
    width:100%;
    height:auto;
}
.sunflower .petal-string {
    /*background-color: red;*/
    width: max-content;
    list-style:none;
    margin:0;
    padding:0;

    position: absolute;
    top: 50.9%;
    left: 48.6%;
    padding-top: 4.8%;
    transform: rotate(2deg);
    transform-origin: center top;
}
.sunflower .petal-string input {
    /*visibility:hidden;*/
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}
.sunflower .petal-string label {
    /*font-size: calc(3vw + 3vh);*/
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display:block;
    text-align:center;
    margin-top: 29%;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.sunflower .petal-string label.active {
    background-color: black;
    color:#fff;
}
.sunflower .petal-string.string-commeng {
    transform: rotate(-7deg);
}
.sunflower .petal-string.string-verbcomm {
    transform: rotate(25deg);
}
.sunflower .petal-string.string-teamcoll {
    transform: rotate(59deg);
}
.sunflower .petal-string.string-spatcont {
    transform: rotate(80deg);
}
.sunflower .petal-string.string-quantlit {
    transform: rotate(101deg);
}
.sunflower .petal-string.string-critthink {
    transform: rotate(137deg);
}
.sunflower .petal-string.string-undcomp {
    transform: rotate(171deg);
}
.sunflower .petal-string.string-creat {
    transform: rotate(206deg);
}
.sunflower .petal-string.string-rssa {
    transform: rotate(248deg);
}
.sunflower .petal-string.string-emdeepl {
    transform: rotate(286deg);
}
.sunflower .petal-string.string-huml {
    transform: rotate(316deg);
}


@media screen and (max-width: 767px) {
    .title h1, .article-content .title h1 {
        font-size: 5vw;
    }   
    .post-content p {
        font-size: 12px;
    }
    .boxes-wrapper .boxes .box-item h2 {
        font-size: 5vw;
    }
    .boxes-wrapper .boxes .box-item p {
        font-size: 12px;
    }
    .boxes-wrapper .boxes .box-item.full h2 {
        font-size: 5vw;
    }
    p {
        font-size: 12px;
    }
    .article-content ul li, .article-content ol li {
        font-size: 12px;
    }
    article h2 a {
        font-size: 5vw;
    }
    .item-list .post-meta {
        font-size: 12px;
    }
    .sidebar {
        font-size: 12px;
        padding: 0 20px;
    }
    .article-content h2 {
        font-size: 5vw;
    }
    .team-item .author-name, .team-item .university-name, .team-item .author-course {
        font-size: 12px;
    }

}

.site-footer .sub-menu {
    padding-left: 10px;
    font-size: 12px;
}
.site-footer .sub-menu li {
    line-height: 2;
}

/*article.partners .thumbnail-wrap {
    background-color: transparent;
}
article.partners .thumbnail-wrap img {
    width: 100%;
    max-width: 300px;
}

@media screen and (min-width:768px) {
    article.partners .thumbnail-wrap {
        float:right;
        margin-left:30px;
        padding-top: 10px;
        margin-top: 4.3vw;
    }
    article.partners .thumbnail-wrap img {
        max-width: 223px;
    }
}
@media screen and (min-width:1024px) {
    article.partners .thumbnail-wrap {
        padding-top: 30px;
    }
}*/

body.single article .contact-methods {
    margin-bottom: 26px;
}
body.single article .contact-methods a {
    font-size: 26px;
    color: #768F00;
    margin-right: 5px;
}

body.gsc-overflow-hidden .site-content {
    z-index: 99;
}

.owl-carousel .owl-item {
    overflow:hidden;
}

.gsc-search-box table th, .gsc-search-box table td {
	border: none;
}
.gsc-input, .gsc-control-cse, td.gsc-search-button, .gsc-search-box table {
	padding: 0 !important;
	margin: 0 !important;
}
body.home div.wgs_wrapper {
	background-color: #ffd300;
	padding: 9px 8px 5px 8px;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
	background-color: #58595b !important;
}

#map .e-info a {

    display:inline-block;
    float:left;
}

#map .read-more {
    background-color: #ffd300;
    color: #fff;
    padding: 8px 18px;
    margin-right:0 4px;
}
#map .get-involved {
    /* background-color: #ffd300; */
    /* color: #fff; */
    padding: 8px 10px;
    text-decoration: underline;
}
#map .inactive {
    background-color: red;
    color:#fff;
}

.sidebar ul {
    list-style-type: circle;
}
.item-list article > .wrapper {
    background-color: #FEF3CA;
    padding-bottom:10px;
}


.main-wrap {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;

    height: initial;
    min-height: initial;
    overflow-y: hidden;
}

h2, h6  {
    font-size: 18px !important;
}


body.page-id-2105 .post-content .boxes-wrapper {
    min-width: auto;
    margin-bottom: 3vw;
    margin-top: 3vw;
    width: 100%;
}

@media screen and (min-width: 1100px) {
	.banner-wrap pre {
	    font-size: 55px !important;
	}
	.banner-wrap {
		margin-bottom: -451px;
	}
	.dec-header-foot {
		margin-top: -330px;
	}
	.logo {
	    max-width: 200px;
	}
	.post-content {
		width: 75%;
		min-width: auto;
	}
	.title h1, .article-content .title h1 {
	    font-size: 44px;
	}
	/* .nav .menu>ul>li, .nav .menu>li {
		font-size: 49px;
	} */
	/* #menu-menu {
	    margin: 42px auto 0px auto !important;
	    max-width: 1100px;
	} */
    .item-list h2, .sidebar .widget-title {
        font-size: 18px;
    }
    .title h1, .article-content .title h1 {
        font-size: 34px;
    }
    .article-content h2 {
        
        font-size: 34px;
    }
}

/*@media screen and (min-width: 768px) {

	.article-content, .boxes-wrapper {
		max-width:1100px;
	}
}*/



/* vertical positioning makes me cry */
ul.has-images {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
ul.has-images li {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;

    width: 33.3333%;
    display:inline-block;
}


ul.has-images li img{
    display: block;
    width:100%;
    height: auto;
}

/* living pavilion, ratings place */
body.page-id-3281 .university-info-footer,
body.page-id-3279 .university-info-footer,
body.page-id-3281 .myer-foundation,
body.page-id-3279 .myer-foundation {
    display: none;
}

body.page-id-3281 .boxes-wrapper .boxes,
body.page-id-3279 .boxes-wrapper .boxes {
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
}

.research-report-form {
    display: none;
    border: 2px solid rgb(255, 211, 0);
    padding: 15px;

}

.research-report-form .wpcf7-submit {
    float:right;
}

.rmrow.rm-how-would-you-rate .rmradio.has-images li {
    width: 19% !important;
}
@media screen and (max-width: 768px) {
    .rmrow.rm-how-would-you-rate .rmradio.has-images li {
        width: 30% !important;
    }
}
.rmrow .rmradio.has-images label {
    padding-left: 2px;
    padding-right: 2px;
    font-size: 12px;
    margin-bottom: 10px;
}
.rmrow .rmradio.has-images label img {
    margin-bottom: 10px;
}
.rmfieldset div[class*='rm-agree-disagree-'] li {
    display: inline-block !important;
    margin-right: 25px;
}

img.alignleft { 
    clear:left; 
}
img.alignright { 
    clear:right; 
}

.ebd_results {
    background-color: #ffd300 !important;
    padding: 10px !important;
}
.ebd_link  {
    color: #000;
    text-decoration: underline;
}

header .breadcrumbs {
    position: absolute;
    top: 102px;
    left: 240px;
    background-color: #ffd300;
    display:none;
}
@media screen and (min-width: 768px) {

    header .breadcrumbs {
        display:block;
    }
}
header .breadcrumbs a {
    color: #000;
}
header .breadcrumbs .home.current-item:first-child {
    display: none;
}
header .breadcrumbs .wrapper > span {
    padding: 4px 6px;
    display: inline-block;
}
header .breadcrumbs .wrapper > span:hover {
    background-color: #F6921E;
    color: #fff;
}
header .breadcrumbs .wrapper > span:hover a {
    color: #fff;
}
header .breadcrumbs .wrapper > span {
    transition: none;
}
header .breadcrumbs .wrapper > span a {
    transition: none;
}

.wp-caption {
    border: none !important;
}




/* NEW MENU */
    .nav #menu-menu {
        background-color: #ffd300;
    }
.nav #menu-menu li {
    display: inline-block;
    position: relative;
}
.nav #menu-menu li a {
    color: #000;
    display: block;
    padding: 6px 6px;
    transition: none;
    text-decoration: none !important;
} 

/* .nav #menu-menu .sub-menu {
    display: none;
    position: absolute;
    top: 32px;
    background-color: #ffd300;
} */
@media screen and (min-width: 1025px) {
    .nav #menu-menu {
        list-style: none;
        margin: 0;
        position: absolute;
        top: 33px;
        right: 0;
    }
    .nav #menu-menu .sub-menu {
        display: none;
        position: absolute;
        top: 32px;
        background-color: #ffd300;
    }
    .nav #menu-menu li:hover {
        background-color: #F6921E;
    }
    .nav #menu-menu li:hover > a {
        color: #fff;
        transition: none;
    }
    .burger-menu {
        display: none !important;
    }
}
.nav #menu-menu li:hover .sub-menu {
    display: block;
}

.nav #menu-menu .sub-menu li {
    display: block;
    width: 100%;
}
.nav #menu-menu .sub-menu li a {
    /* width: 100%;
    display: block; */
    white-space: nowrap;
}
.burger-menu {
    background-color: #F6921E;
}
@media screen and (max-width: 1024px) {
    .nav {
        display: none;
        padding: 0 !important;
        border-bottom: 20px solid #F6921E;
    }
    .nav.active {
        display: block;
    }
    .nav #menu-menu .sub-menu {
        margin-left: 20px !important;
    }
}